package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum StockOperType {

   OPER_TYPE_ZERO("0", "手动入库"),
    OPER_TYPE_ONE("1", "手动出库"),
    OPER_TYPE_TWO("2", "处方出库"),
    OPER_TYPE_THREE("3", "处方退费");

    private String code;
    private String remark;

    private StockOperType(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
